ChartDirector Ver 4.1 (PHP Edition Edition)

WebChartViewer.setZoomInCursor

Usage

setZoomInCursor(cursor)

Description

Sets the mouse cursor to be used when the mouse is used for zoom in.
The cursor should be specified in the format used in CSS (Cascaded Style Sheet) cursor attributes.

Arguments

Argument | Default | Description
--- | --- | ---
cursor | (Mandatory) | The mouse cursor to be used when the mouse is used for zoom in.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.